Captive Portal related crashes?



  • I seem to get these regularly after system updates:

    Crash report begins.  Anonymous machine information:

    amd64
    8.3-RELEASE-p4
    FreeBSD 8.3-RELEASE-p4 #1: Mon Oct  1 15:54:50 EDT 2012    root@snapshots-8_3-amd64.builders.pfsense.org:/usr/obj./usr/pfSensesrc/src/sys/pfSense_SMP.8

    Crash report details:

    PHP Errors:
    [01-Oct-2012 22:52:26 UTC] PHP Fatal error:  require_once(): Failed opening required 'squid.inc' (include_path='.:/etc/inc:/usr/local/www:/usr/local/captiveportal:/usr/local/pkg') in /usr/local/pkg/lightsquid.inc on line 36
    [01-Oct-2012 23:00:13 UTC] PHP Fatal error:  require_once(): Failed opening required '/usr/local/pkg/tinydns.inc' (include_path='.:/etc/inc:/usr/local/www:/usr/local/captiveportal:/usr/local/pkg') in - on line 2

    Filename: /var/crash/minfree
    2048


  • Rebel Alliance Developer Netgate

    those have nothing to do with captive portal. They specifically refer to the squid package and tinydns package.



  • @jimp:

    those have nothing to do with captive portal. They specifically refer to the squid package and tinydns package.

    OK, I was mislead by the include path… should have read the messages more precisely.


Log in to reply